Results 1 to 5 of 5

Thread: HBC on 4.0 LU64 serial but not able to play backups.HELP PLEASE

  1. #1

    Unhappy HBC on 4.0 LU64 serial but not able to play backups.HELP PLEASE

    OK i have a wii lu64 serial that had 3.4 when i bought it but upgraded to 4.0. Then I just got HBC on it while it had 4.0...I have all the emulators working and things like that but I cannot get any backups to play whatsoever. Any help would be appreciated thanks.

  2. #2
    Clearly you followed one of the guides. Because EVERYONE knows all you need to do is install HBC then you can steal any game w/o a problem.

  3. #3
    Quote Originally Posted by ricochavez2005 View Post
    OK i have a wii lu64 serial that had 3.4 when i bought it but upgraded to 4.0. Then I just got HBC on it while it had 4.0...I have all the emulators working and things like that but I cannot get any backups to play whatsoever. Any help would be appreciated thanks.
    Any wii backups or is this other system games? What usbloader are you using if it is wii games?

  4. #4
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    you have no cios - try this to get one:

    http://www.wiihacks.com/other-faq-gu...s-any-wii.html


  5. #5
    WOOHOO AWESOME HELP MAN or WOMAN!!!!!!!!!!!!!!!!!!!!!!!! IT WORKED!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •